### File

`packages/eui-mobile/packages/core/src/lib/components/euim-avatar/euim-avatar-icon-sub/euim-avatar-icon-sub.component.ts`

### Metadata

selector | `euim-avatar-icon-sub`
templateUrl | `./euim-avatar-icon-sub.component.html`

### Index

###### Methods

- getCssClasses

###### Inputs

- borderColor
- color
- fill
- size
- variant

###### HostBindings

- class

###### Accessors

- cssClasses

### Inputs

borderColor
Type : `"default" | "primary" | "info" | "success" | "danger" | "white"`
Default value : `'default'`

color
Type : `"default" | "dark" | "branding" | "white" | "primary" | "info" | "success" | "accent" | "secondary" | "warning" | "danger"`
Default value : `'default'`

fill
Type : `"default" | "clear" | "outline" | "solid" | "outline-solid"`
Default value : `'default'`

size
Type : `"default" | "auto" | "l" | "m" | "s"`
Default value : `'default'`

variant
Type : `"default" | "rounded" | "rectangle"`
Default value : `'default'`

### HostBindings

class
Type : `string`

### Methods

getCssClasses
`getCssClasses()`
Returns : `string`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""